[Game]

# 应用程序ID.可根据自己在STEAM商店得到的ID写入
AppId = 116120


# 修改游戏内置语言,如果这游戏使用 steam_api/steamclient 检测游戏语言的话.
# 日语
# Language = japanese
# 繁体中文
# Language = Tchinese
# 简体中文
# Language = Schinese
# 英文
Language = english

[Settings]

# 可能您想修改游戏里面的名称.
PlayerName =Administrator

# 如果游戏带有存档,并且使用STEAM API进行储存的话,存档位置在"我的文档\ALI213\应用程序ID"下.

# 如果您有正版游戏,又乐于和大家分享快乐,请在游侠论坛PM我.